/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG693/en.json */

/* PLI generation date: 09.12.2025, 10:34:03 */

/* Path: /Actions/CheckEmailAccount.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG693 */

/* String Id: LS142368 */
"Account Name" = "Account";

/* String Id: LS142367 */
"DisplayName" = "Check Email Account";

/* String Id: LS142369 */
"name of account" = "account name";

